ROPY(1)

NAME
ropy - calculate entropy measurement of byte streams

SYNOPSIS
ropy FILE

DESCRIPTION
The library libdisorder provides a function to calculate the Shannon index (H) of byte streams. This program is provided as an example and does this for a given file.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.